Results 1 to 4 of 4
  1.    #1  
    I've had my Pre since October, and I've been tweaking it since day 1. I've never had issues with patches until I doctored last night and tried reinstalling my patches through WOSQI. I've doctored before and installed everything before but this issue is new to me and it's incredibly annoying because I can't install ANY of my patches.

    When I try to install a patch I get an error. (attached below)

    The big issue here I'm assuming is that it says it can't find "/var/usr/bin/lsdiff". The worst part is that I opened Internalz on my Pre and looked around and I don't have that directory. I have no idea how to create it and I'm getting really frustrated.

    If anyone can help I'd be super appreciative.
    Attached Images Attached Images
  2. spikea4's Avatar
    Posts
    455 Posts
    Global Posts
    458 Global Posts
    #2  
    I think you're missing the Lsdiff. Try reinstalling it with quick installer. Click the blue down pointing arrow. Go to WebOS-Internals Feed (Pre). Check Lsdiff> download> Install. Good Luck
  3.    #3  
    You are a lifesaver. I've never felt more stupid.
  4. spikea4's Avatar
    Posts
    455 Posts
    Global Posts
    458 Global Posts
    #4  
    Quote Originally Posted by anus1220 View Post
    You are a lifesaver. I've never felt more stupid.
    Ha... Glad it worked!

Posting Permissions